@charset "utf-8";
/* CSS Document */
label {
    display:block;
    margin-top:20px;
    letter-spacing:1px;
}
 
.principal {
	align-items: center;
	align-content: center;
    display:block;
    margin:0 auto;
    width:510px;
    color: #666666;
    font-family:Arial;
}
 
form {
    margin:0 auto;
    width:400px;
}
 
input, textarea {
    width:450px;
    height:27px;
    background:#ffffff;
    border:2px solid #00a3ff;
	border-radius: 10px;
    padding:10px;
    margin-top:5px;
    font-size:10px;
    color:#00a3ff;
}
 
textarea {
    height:150px;
}
 
#submit {
    width:85px;
    height:35px;
    border:2px solid #00a3ff;
    margin-top:10px;
    cursor:pointer;
	padding-top:5px;
}

